Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_RSS extends LC_Page_Ex {
+class LC_Page_RSS extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'rss/index.tpl';
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
 
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -90,5 +93,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -100,5 +104,6 @@
      * @return array $arrNews 取得結果を配列で返す
      */
-    function lfGetNews(&$objQuery) {
+    function lfGetNews(&$objQuery)
+    {
         $col = '';
         $col .= 'news_id ';        // 新着情報ID
Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Rss_Products extends LC_Page_Ex {
+class LC_Page_Rss_Products extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'rss/products.tpl';
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
     }
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objView = new SC_SiteView_Ex();
@@ -124,5 +128,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -135,5 +140,6 @@
      * @return array $arrProduct 商品情報の配列を返す
      */
-    function lfGetProductsDetailData($mode, $product_id) {
+    function lfGetProductsDetailData($mode, $product_id)
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         //商品詳細を取得
@@ -186,5 +192,6 @@
      * @return array $arrProduct 商品情報の配列を返す
      */
-    function lfGetProductsListData() {
+    function lfGetProductsListData()
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         //商品一覧を取得
@@ -198,5 +205,6 @@
      * @return array $arrProduct 商品情報の配列を返す
      */
-    function lfGetProductsAllData() {
+    function lfGetProductsAllData()
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         //商品情報を取得
@@ -243,5 +251,6 @@
      * @return array $arrProduct 取得結果を配列で返す
      */
-    function lfGetProductsDetail(&$objQuery, $product_id = 'all') {
+    function lfGetProductsDetail(&$objQuery, $product_id = 'all')
+    {
         $objProduct = new SC_Product_Ex();
 
@@ -284,5 +293,6 @@
      * @return array $arrProduct 取得結果を配列で返す
      */
-    function lfGetProductsAllclass(&$objQuery) {
+    function lfGetProductsAllclass(&$objQuery)
+    {
         // --- 商品一覧の取得
         $objQuery->setWhere('del_flg = 0 AND status = 1');
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_Index.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_Index.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_Index.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Index extends LC_Page_Ex {
+class LC_Page_Index extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $this->tpl_title = '';
         $objCustomer = new SC_Customer_Ex();
@@ -73,5 +77,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Api extends LC_Page_Ex {
+class LC_Page_Api extends LC_Page_Ex 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
 //        $this->sendResponse();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $arrParam = $_REQUEST;
 
@@ -75,5 +79,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Xml.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Xml.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Xml.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Api_Xml extends LC_Page_Ex {
+class LC_Page_Api_Xml extends LC_Page_Ex 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
 //        $this->sendResponse();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $arrParam = $_REQUEST;
 
@@ -75,5 +79,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Php.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Php.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Php.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Api_Php extends LC_Page_Ex {
+class LC_Page_Api_Php extends LC_Page_Ex 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
 //        $this->sendResponse();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $arrParam = $_REQUEST;
 
@@ -75,5 +79,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Json.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Json.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/api/LC_Page_Api_Json.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Api_Json extends LC_Page_Ex {
+class LC_Page_Api_Json extends LC_Page_Ex 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
 //        $this->sendResponse();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $arrParam = $_REQUEST;
 
@@ -75,5 +79,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Order extends LC_Page_Ex {
+class LC_Page_Order extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_page_category = 'order';
@@ -55,5 +57,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -79,5 +83,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id:LC_Page.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page {
+class LC_Page 
+{
 
     // {{{ properties
@@ -84,5 +85,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         // 開始時刻を設定する。
         $this->timeStart = microtime(true);
@@ -117,5 +119,6 @@
      * @return void
      */
-    function process() {}
+    function process()
+    {}
 
     /**
@@ -124,5 +127,6 @@
      * @return void
      */
-    function sendResponse() {
+    function sendResponse()
+    {
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
         // ローカルフックポイントを実行.
@@ -151,5 +155,6 @@
      * @return void
      */
-    function sendResponseCSV($file_name, $data) {
+    function sendResponseCSV($file_name, $data)
+    {
         $this->objDisplay->prepare($this);
         $this->objDisplay->addHeader('Content-disposition', "attachment; filename=${file_name}");
@@ -168,5 +173,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         // 一定時間以上かかったページの場合、ログ出力する。
         // エラー画面の表示では $this->timeStart が出力されない
@@ -187,5 +193,6 @@
      * @return void
      */
-    function doLocalHookpointBefore(SC_Helper_Plugin_Ex $objPlugin) {
+    function doLocalHookpointBefore(SC_Helper_Plugin_Ex $objPlugin)
+    {
         // ローカルフックポイントを実行
         $parent_class_name = get_parent_class($this);
@@ -205,5 +212,6 @@
      * @return void
      */
-    function doLocalHookpointAfter(SC_Helper_Plugin_Ex $objPlugin) {
+    function doLocalHookpointAfter(SC_Helper_Plugin_Ex $objPlugin)
+    {
         // ローカルフックポイントを実行
         $parent_class_name = get_parent_class($this);
@@ -221,5 +229,6 @@
      *
      */
-    function getTemplate() {
+    function getTemplate()
+    {
         return $this->template;
     }
@@ -229,5 +238,6 @@
      *
      */
-    function setTemplate($template) {
+    function setTemplate($template)
+    {
         $this->template = $template;
     }
@@ -253,5 +263,6 @@
      * @see Net_URL
      */
-    function getLocation($path, $param = array(), $useSSL = 'escape') {
+    function getLocation($path, $param = array(), $useSSL = 'escape')
+    {
         $rootPath = $this->getRootPath($path);
 
@@ -286,5 +297,6 @@
      * @return string EC-CUBE のWEBルート(/html/)を / としたパス
      */
-    function getRootPath($path) {
+    function getRootPath($path)
+    {
         // Windowsの場合は, ディレクトリの区切り文字を\から/に変換する
         $path = str_replace('\\', '/', $path);
@@ -324,5 +336,6 @@
      * @deprecated 決済モジュール互換のため
      */
-    function allowClientCache() {
+    function allowClientCache()
+    {
         $this->httpCacheControl('private');
     }
@@ -335,5 +348,6 @@
      * @return void
      */
-    function httpCacheControl($mode = '') {
+    function httpCacheControl($mode = '')
+    {
         switch ($mode) {
             case 'nocache':
@@ -370,5 +384,6 @@
      * @return string $_GET['mode'] 又は $_POST['mode'] の文字列
      */
-    function getMode() {
+    function getMode()
+    {
         $pattern = '/^[a-zA-Z0-9_]+$/';
         $mode = null;
@@ -396,5 +411,6 @@
      * @return void
      */
-    function doValidToken($is_admin = false) {
+    function doValidToken($is_admin = false)
+    {
         if ($_SERVER['REQUEST_METHOD'] == 'POST') {
             if (!SC_Helper_Session_Ex::isValidToken(false)) {
@@ -415,5 +431,6 @@
      * @return void
      */
-    function setTokenTo() {
+    function setTokenTo()
+    {
         $this->transactionid = SC_Helper_Session_Ex::getToken();
     }
@@ -424,5 +441,6 @@
      * @deprecated 2.12.0 GC_Utils_Ex::gfPrintLog を使用すること
      */
-    function log($mess, $log_level) {
+    function log($mess, $log_level)
+    {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
@@ -444,5 +462,6 @@
      * @return void
      */
-    function p($val) {
+    function p($val)
+    {
         SC_Utils_Ex::sfPrintR($val);
     }
Index: /branches/version-2_12-dev/data/class/pages/preview/LC_Page_Preview.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/preview/LC_Page_Preview.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/preview/LC_Page_Preview.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Preview extends LC_Page_Ex {
+class LC_Page_Preview extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
 
@@ -78,5 +81,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 22546)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Delivery extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_Delivery extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_subtitle = 'お届け先追加･変更';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -65,5 +68,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer    = new SC_Customer_Ex();
@@ -125,5 +129,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -134,5 +139,6 @@
      * @return SC_FormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('お届け先ID', 'other_deliv_id', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('現在ページ', 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
@@ -146,5 +152,6 @@
      * return array
      */
-    function setPref($arrOtherDeliv, $arrPref) {
+    function setPref($arrOtherDeliv, $arrPref)
+    {
         if (is_array($arrOtherDeliv)) {
             foreach ($arrOtherDeliv as $key => $arrDeliv) {
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_AbstractMypage extends LC_Page_Ex {
+class LC_Page_AbstractMypage extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         // mypage 共通
@@ -55,5 +57,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
 
         parent::process();
@@ -103,5 +106,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Change extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_Change extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_subtitle = '会員登録内容変更(入力ページ)';
@@ -67,5 +69,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -75,5 +78,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer = new SC_Customer_Ex();
@@ -166,5 +170,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -178,5 +183,6 @@
      * @return void
      */
-    function lfRegistCustomerData(&$objFormParam, $customer_id) {
+    function lfRegistCustomerData(&$objFormParam, $customer_id)
+    {
         $arrRet             = $objFormParam->getHashArray();
         $sqlval             = $objFormParam->getDbArray();
@@ -192,5 +198,6 @@
      * @return array $arrErr エラーメッセージ配列
      */
-    function lfCheckError($arrRequest) {
+    function lfCheckError($arrRequest)
+    {
         // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
@@ -221,5 +228,6 @@
      * @return エラーなし：true エラー：false
      */
-    function lfInputNameCheck($value) {
+    function lfInputNameCheck($value)
+    {
         // 半角英数字と_（アンダーバー）, []以外の文字を使用していたらエラー
         if (strlen($value) > 0 && !preg_match("/^[a-zA-Z0-9_\[\]]+$/", $value)) {
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 22282)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 22567)
@@ -31,5 +31,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_DownLoad extends LC_Page_Ex {
+class LC_Page_Mypage_DownLoad extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -56,5 +57,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->allowClientCache();
@@ -66,5 +68,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         ob_end_clean();
         parent::process();
@@ -78,5 +81,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // ログインチェック
@@ -105,5 +109,6 @@
      * @return void
      */
-    function sendResponse() {
+    function sendResponse()
+    {
         // TODO sendResponseをオーバーライドしている為、afterフックポイントが実行されない.直接実行する.(#1790)
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
@@ -165,5 +170,6 @@
      * @return array 商品情報の配列
      */
-    function lfGetRealFileName($customer_id, $order_id, $product_id, $product_class_id) {
+    function lfGetRealFileName($customer_id, $order_id, $product_id, $product_class_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = <<< __EOS__
@@ -194,5 +200,6 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('customer_id', 'customer_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
         $objFormParam->addParam('order_id', 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
@@ -202,5 +209,6 @@
 
     /* 入力内容のチェック */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
@@ -214,5 +222,6 @@
      * @param string $sdown_filename ダウンロード時の指定ファイル名
      */
-    function lfMobileHeader($realpath,$sdown_filename) {
+    function lfMobileHeader($realpath,$sdown_filename)
+    {
         $objHelperMobile = new SC_Helper_Mobile_Ex();
         //ファイルの拡張子からコンテンツタイプを取得する
@@ -231,5 +240,6 @@
      * @param string $sdown_filename ダウンロード時の指定ファイル名
      */
-    function lfMobileAuDownload($realpath,$sdown_filename) {
+    function lfMobileAuDownload($realpath,$sdown_filename)
+    {
         //モバイル用ヘッダー出力
         $this->lfMobileHeader($realpath,$sdown_filename);
@@ -262,5 +272,6 @@
      * @param string $sdown_filename ダウンロード時の指定ファイル名
      */
-    function lfMobileDownload($realpath,$sdown_filename) {
+    function lfMobileDownload($realpath,$sdown_filename)
+    {
         //モバイル用ヘッダー出力
         $this->lfMobileHeader($realpath,$sdown_filename);
@@ -320,5 +331,6 @@
      * @param string $sdown_filename ダウンロード時の指定ファイル名
      */
-    function lfDownload($realpath,$sdown_filename) {
+    function lfDownload($realpath,$sdown_filename)
+    {
         // 拡張子を取得
         $extension = pathinfo($realpath, PATHINFO_EXTENSION);
@@ -361,5 +373,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Login extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_Login extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->httpCacheControl('nocache');
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -72,5 +76,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_RefusalComplete extends LC_Page_Ex {
+class LC_Page_Mypage_RefusalComplete extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title    = 'MYページ';
@@ -61,5 +63,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -72,5 +75,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -82,5 +86,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Order extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_Order extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -60,5 +63,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         //受注詳細データの取得
@@ -81,10 +85,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     // 受注詳細データの取得
-    function lfGetOrderDetail($order_id) {
+    function lfGetOrderDetail($order_id)
+    {
         $objQuery       = SC_Query_Ex::getSingletonInstance();
 
@@ -104,5 +110,6 @@
 
     // 商品をカートに追加
-    function lfAddCartProducts($arrOrderDetail) {
+    function lfAddCartProducts($arrOrderDetail)
+    {
 
         $objCartSess = new SC_CartSession_Ex();
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_MailView extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_MailView extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->httpCacheControl('nocache');
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer = new SC_Customer_Ex();
@@ -101,5 +105,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -113,5 +118,6 @@
      * @return array
      */
-    function lfGetMailView($send_id, $customer_id) {
+    function lfGetMailView($send_id, $customer_id)
+    {
         $objQuery   = SC_Query_Ex::getSingletonInstance();
         $col        = 'subject, mail_body';
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_ChangeComplete extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_ChangeComplete extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_subtitle = '会員登録内容変更(完了ページ)';
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -72,5 +76,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 22546)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_DeliveryAddr extends LC_Page_Ex {
+class LC_Page_Mypage_DeliveryAddr extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title    = 'お届け先の追加･変更';
@@ -58,5 +60,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer = new SC_Customer_Ex();
@@ -162,10 +166,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* 登録実行 */
-    function lfRegistData($objAddress, $objFormParam, $customer_id) {
+    function lfRegistData($objAddress, $objFormParam, $customer_id)
+    {
         $arrRet     = $objFormParam->getHashArray();
         $sqlval     = $objFormParam->getDbArray();
@@ -177,5 +183,6 @@
     }
 
-    function lfRegistDataNonMember($objFormParam) {
+    function lfRegistDataNonMember($objFormParam)
+    {
         $arrRegistColumn = $objFormParam->getDbArray();
         foreach ($arrRegistColumn as $key => $val) {
